Subject: Re: GDPR refresher training
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Mon, 27 Dec 2021 06:57:31 -0700 (MST)

Hi Heta, 

Sure I will check and get back to you on this. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, December 27, 2021 6:17:41 PM 
Subject: GDPR refresher training 

Hi Pritish, 

I will be scheduling a GDPR refresher training which will be mandatory for all agents and supervisors included. Could you please help me schedule the sessions for Level 1 so that we can train everyone and also have sufficient phone cover? My suggestions for the timeslots are below (1 hour per session). Please check if they would be okay and write the names who should attend which session. 

EMEA 1 + APAC 1 09:00 am CET 

APAC 2 + Warranty + Supervisors 10:00 am CET 

EMEA 2 14:00 pm CET 

US 16:30 pm CET 

This is not an urgent task. I want to start booking from the first week of January so we’ll have a bit of time for planning. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]